Forge for Minecraft 1.10?

Home Forums BiblioCraft General Forum Forge for Minecraft 1.10?

This topic contains 0 replies, has 1 voice, and was last updated by  lutelian 1 year ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1278

    lutelian
    Participant

    I was wondering if Bibliocraft is going to be updated to Forge for Minecraft 1.10, or if there is something I can do to make it compatible easily.  As of right now, if I try to load Bibliocraft with Forge 1.10, it gives an error:

    fml-client-latest.log says, well a whole bunch of stuff, but basically says it’s incompatible. So, is this going to be updated for 1.10 or is there some trick I can do to get it to work?

    Thanks!

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.